Subject: Re: What's cooking in git.git (Aug 2023, #01; Wed, 2)

From: Taylor Blau <[email-masked]>
Date: Mon, 7 Aug 2023 12:22:45 -0400

On Mon, Aug 07, 2023 at 09:19:08AM -0700, Junio C Hamano wrote:
> >> However in a recent article
> >> (https://github.blog/2023-07-27-scaling-merge-ort-across-github/)
> >> GitHub says that they are already using git-replay (though not sure
> >> it's this exact version or another one), and GitLab plans to use it
> >> too.
>
> So there are plenty folks who are capable of reviewing but they are
> not interested in giving it to the general public by withholding
> their reviews ;-)?

I think the most capable reviewer would be Johannes, who was most
involved the Git-related parts of this work at GitHub.

I was party to most of the changes that went through in this area, but
didn't look closely.

Thanks,
Taylor